.title {
  text-align: center;
  margin-bottom: 20px;
}

#readinglist {
  font-size:  0.8em;
}

#main {
  margin-top: 90px;
}

#footer {
  background: #eee;
  color: #777;
  text-align: center;
  padding-top: 18px;
  margin-top: 50px;
}

hr {
  padding: 10px;
  background: linear-gradient(90deg, #fca09a, #fcccd3, #ffcc9d, #98ddad, #81d7ec, #a0aaed);
  margin-bottom: 50px;
}

h6 {
  margin-top: -0.5rem;
}

h2 {
  margin-top: 1rem;
}

@font-face {
  font-family: ETBembo;
  src: url("./ETBembo-RomanLF.ttf");
}
